/* LinkedIn plugin placeholder prompt */
"LinkedIn Button -- unknown issue" = "LinkedIn ボタン -- 不明な問題";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button is visible only when loading data from the Internet." = "LinkedIn ボタンは, インターネットからデータをロードしている時のみ表示されます。";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button will be visible once site has been setup for publishing" = "LinkedIn ボタンは, サイトの公開が設定されると表示されます。";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Member Profile Button requires a LinkedIn Profile URL." = "LinkedIn メンバープロフィールのボタンには, LinkedIn プロファイル URL が必要です。";